Difference between revisions of "Dependencies"

From LinuxIntro
Jump to: navigation, search
(New page: error: Failed dependencies: libXm.so.4 is needed by ICAClient-11.0-1.i386 rpm -qf /usr/lib64/libXm.so.4 openmotif-libs-2.3.1-3.13)
 
Line 1: Line 1:
error: Failed dependencies:
 
        libXm.so.4 is needed by ICAClient-11.0-1.i386
 
  
rpm -qf /usr/lib64/libXm.so.4
+
error: Failed dependencies:
openmotif-libs-2.3.1-3.13
+
        libXm.so.4 is needed by ICAClient-11.0-1.i386
 +
 
 +
rpm -qf /usr/lib64/libXm.so.4
 +
openmotif-libs-2.3.1-3.13

Revision as of 13:57, 2 September 2010

error: Failed dependencies:
        libXm.so.4 is needed by ICAClient-11.0-1.i386
rpm -qf /usr/lib64/libXm.so.4
openmotif-libs-2.3.1-3.13